Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Net-SNPP
Upstream-Contact: Al Tobey <tobeya@cpan.org>
Upstream-Name: Net-SNPP

Files: *
Copyright: 1995-2001, Graham Barr
 2001-2003, Derek J. Balling <dredd@megacity.org>
 2003-2004, Al Tobey <tobeya@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2001, 2003, Michael Alan Dorman <mdorman@debian.org>
 2002, Bas Zoetekouw <bas@debian.org>
 2004, Joachim Breitner <nomeata@debian.org>
 2006-2016, gregor herrmann <gregoa@debian.org>
 2008, Martín Ferrari <tincho@debian.org>
 2014, Daniel Lintott <daniel@serverb.co.uk>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
